Let ffplay support "-version".
[ffmpeg.git] / cmdutils.h
Reading blob failed.